[submodule "scripts/z.lua"]
	path = scripts/z.lua
	url = https://github.com/skywind3000/z.lua.git
[submodule ".config/alacritty/themes"]
	path = .config/alacritty/themes
	url = https://github.com/alacritty/alacritty-theme.git
